Error

two or more packages specified (spi inc. libbeansbinding-java-doc)